Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Newer
Older
100644 37 lines (30 sloc) 0.536 kB
cd151e6 @rwdaigle Update bundler
authored
1 source :rubygems
b1c91c0 @rwdaigle Upgrade to Rails 3.1
authored
2
b61c8e1 @rwdaigle Add unicorn as dependency
authored
3 gem 'unicorn'
cf48758 @rwdaigle Rails 3 compatability
authored
4 gem 'rails', '~> 3.2'
5 gem 'rails_log_stdout'
b9d2ca6 @rwdaigle Remove Rails 3 incompatible dependencies
authored
6 gem 'will_paginate'
7 gem 'permalink_fu'
8 gem 'pg'
cf48758 @rwdaigle Rails 3 compatability
authored
9 gem 'make_resourceful'
5830f32 @rwdaigle Update login workflow for Rails3
authored
10 gem 'dynamic_form'
b1c91c0 @rwdaigle Upgrade to Rails 3.1
authored
11
12 gem 'haml'
13 gem 'jquery-rails'
14
b9d2ca6 @rwdaigle Remove Rails 3 incompatible dependencies
authored
15 gem 'unicorn'
16
7427272 @rwdaigle Use Rails 3.1 asset pipeline
authored
17 group :production do
8667dd0 @rwdaigle Add new relic dependency. Fix authentication module reference
authored
18 gem 'newrelic_rpm'
19 end
20
b9d2ca6 @rwdaigle Remove Rails 3 incompatible dependencies
authored
21 group :development do
cf48758 @rwdaigle Rails 3 compatability
authored
22 gem 'rspec-rails'
23 gem 'heroku'
b9d2ca6 @rwdaigle Remove Rails 3 incompatible dependencies
authored
24 gem 'foreman'
7427272 @rwdaigle Use Rails 3.1 asset pipeline
authored
25 gem 'execjs'
b1c91c0 @rwdaigle Upgrade to Rails 3.1
authored
26 end
27
28 group :test do
7427272 @rwdaigle Use Rails 3.1 asset pipeline
authored
29 gem 'rspec-rails'
b1c91c0 @rwdaigle Upgrade to Rails 3.1
authored
30 end
31
b9d2ca6 @rwdaigle Remove Rails 3 incompatible dependencies
authored
32 # Gems used only for assets and not required
33 # in production environments by default.
34 group :assets do
cf48758 @rwdaigle Rails 3 compatability
authored
35 gem 'sass-rails'
36 gem 'uglifier'
b9d2ca6 @rwdaigle Remove Rails 3 incompatible dependencies
authored
37 end
Something went wrong with that request. Please try again.